/* @override http://gaulhofer.su/bitrix/templates/gaulhofer/js/supersized.core.css */

* { font:12px Tahoma; 
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#supersized {
	Z-INDEX: -999; POSITION: fixed; WIDTH: 100%; HEIGHT: 100%; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#supersized IMG {
	BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: auto; HEIGHT: auto; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#supersized A {
	Z-INDEX: -30; POSITION: fixed; WIDTH: 100%; DISPLAY: block; BACKGROUND: #111; HEIGHT: 100%; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#supersized A.image-loading {
	WIDTH: 100%; BACKGROUND: url(../img/progress.gif) #111 no-repeat center center; HEIGHT: 100%
}

				p a{ font-size:10pt; text-decoration:none; outline: none; color:#ddd; background:#222; border-top:1px solid #333; padding:5px 8px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-box-shadow: 0px 1px 1px #000; -webkit-box-shadow: 0px 1px 1px #000; box-shadow: 0px 1px 1px #000; }
					p a:hover{ background-color:#427cb4; border-color:#5c94cb; color:#fff; }
			h3{ padding:30px 30px 20px 30px; }

a{
	font:12px  Tahoma;
	color:#FFF;
	text-decoration:none;
}
				
			#content{ 
			
	WIDTH: 100%;
	 HEIGHT: 100%;
	 OVERFLOW: auto;
	position: absolute;
	top:0;
	left:0;
	min-height:100%;
	
	   text-align:left; }
	   
#content2{ 
			
	WIDTH: 100%;
	height:72px
	}  
#content3{ 
	POSITION: absolute; 
	

	WIDTH: 990px;

	margin-left:-487px; 
	left:50%;
	}

#topline
 {
	Z-INDEX: 80; 
	POSITION: absolute; 
	WIDTH: 100%; top:0;
	background: url(../images/bg_or.jpg);
	height:3px;
}
#footerline
 {
	Z-INDEX: 90; 
	POSITION: absolute; 
	WIDTH: 100%; 
	background: url(../images/bg_or.jpg);
	height:3px;	 
BOTTOM:0;
}
			
	
	
	
	
#top
 {
	POSITION: absolute; 
	TOP: 3px; 
	background: url(../images/bg_menu.png);
	background-repeat:repeat;
	height:41px;
	WIDTH: 990px;
Z-INDEX: 80;
	margin-left:-495px; 
	left:50%;
/*		 
	LEFT: 180px;
	POSITION: absolute; 
	WIDTH: 990px;
	RIGHT: 200px;*/
	
	
}
#topmenu
 {
	Z-INDEX: 80; 
	POSITION: absolute; 
	 top:0;
	
	height:41px;
	left:220px;
	width:770px;
}
#toplogo
 {
	Z-INDEX: 80; 
	POSITION: absolute; 
	WIDTH: 199px; top:0;
	background: url(../images/logo.png);
	height:41px;
}


#phon
{
	
	/*POSITION: relative; 

	height:30px;
	WIDTH: 200px; 
	TOP: 45px;
	padding:2px 0 0 30px;*/

	text-align:right;

color:#FFF;
font-size:22px;
font-family:Tahoma;
	/*margin: 30px -495px 30px 0;*/
	/*right:50%*/
}

#phon a
{
    color: #FFFFFF;
    display: block;
    float: right;
    font-family: Tahoma;
    font-size: 22px;
    text-align: left;
    width: 193px;
}


.search-form
{
	width:150px;
	overflow: hidden;
	height:41px;
	position:absolute;
	right:0;
	top:9px;
}
.news-item
{
	vertical-align:top;
	text-align:right;
	width:500px;
	height:230px;

}
.news-list
{
	position:absolute;
	top:20px;
	right:15px;
}
.news-list-prev
{
	
	font-size: 16px;
	font-family:Tahoma;
	text-align:right;
	color:#fff;
	text-decoration:none;
	font-weight:400;
	margin:15px 0;

}
.news-list-detail
{
	padding:0 15px 5px 70px;
	width:430px;
	height:170px;
	overflow:hidden;
	font-size: 14px;
	font-weight:500;
	background: url(../images/catbg.png);
	background-repeat:repeat;
}
.spets_mine
{
	POSITION: absolute; 
	

	WIDTH: 990px;

	margin-left:-495px; 
	left:50%;
	bottom:160px;
	
	
	overflow:hidden;
}
.slider_news
{
	POSITION: absolute; 
	

	WIDTH:350px;
	left:0;
	bottom:0;
	
	
	overflow:hidden;
	float:left;
}

.spets_cat
{
	POSITION: absolute; 
	

	WIDTH:560px;
	right:0;
	bottom:0px;
	bottom:0;
	
	
	overflow:hidden;
}

.news_mine_bott 
{
	background: url(../images/bg_menu.png);
	font-size:12px;
	color:#FFF;
	
	padding: 0 15px;/**/
	height:184px;
	overflow:hidden;
	width:350;
	position:relative;
	margin-top: -47px;
}

.news_mine_bott h2
{
	color:#ff9900;
	font-size:22px;
	padding: 5px 0;
	font-weight:400;
	
}

.news_mine_bott a
{

	
/*	margin-top:45px;
	margin-left:225px;*/
	color: #FFF;
	font-size:16px;	
	display:block;
	width:120px;
	height:30px;

	background: url(../images/bg_linc.png) 50% 50%;
	background-repeat:no-repeat;

	position:absolute;
	bottom:0;
	right:0;
}

.news_mine_bott a span
{

	
/*	margin-top:45px;
	margin-left:225px;*/

	width:130px;
	height:30px;
	display:block;
	color:#000;
	font-size:13px;
	
	
	padding:7px 20px;
	font-weight:500;
}





.spets_mine_bott 
{
	background: url(../images/bg_menu.png);
	font-size:12px;
	color:#FFF;
	
	padding: 5px 15px;
	height:104px;
	overflow:hidden;
	position:relative;
	display:block;
	width:530px;
	margin-top: -117px;
}

.spets_mine_bott h2
{
	color:#ff9900;
	font-size:24px;
	padding: 5px 0;
	font-weight:400;
	
}













#footer { OVERFLOW: hidden;
	
	background: url(../images/bg_menu.png);
	background-repeat:repeat;
	Z-INDEX: 80; 
	POSITION: absolute; 
	WIDTH: 100%; 
BOTTOM: 0;
	height:65px;
	
}
#footer2 {
		margin-left:-495px; 
	left:50%;
	position:absolute;
	WIDTH: 990px;	
	
}



#footercopy
{
	color:#FFF;

	font:Tahoma;
	font-size: 11px;
	
	WIDTH: 199px; 
	 
	LEFT: 180px;
	RIGHT: 200px;
	padding:8px 0 0 0;
	float:left;
Z-INDEX: 80; 
}
#footercont
{
	color:#FFF;

	font:Arial;
	font-size: 11px;
	
	WIDTH: 180px; 
	 
	LEFT: 410px;
	RIGHT: 200px;
	padding:8px 0 0 30px;
	float:left;
Z-INDEX: 80; 
}
#footercont span
{
	font-weight:bold;
	font-size: 11px;
	WIDTH: 200px;
	padding:0 0 5px 0;
	display: block;	
}

#footersots
{
	right:120px;
	position:absolute;
	padding: 14px 10px;
	font-weight:bold;
	font-size: 11px;
	
	WIDTH: auto; 
	
	float:left;
Z-INDEX: 80; 
}
#footerlogo
{
	height:45px;
	right:0;
	top:9px;
	position:absolute;
	
	WIDTH: 45px;
	background: url(../images/logobtn.png);
	background-repeat: no-repeat; 
	
	
	
Z-INDEX: 80; 
}
div.separator
{
	width:1px;
	height:12px;
	float:left;
	background: #FFF;
}
#sots1
{
	background:#0FC;
	display: block;	
	float:left;
	margin:10px;
	
	
	WIDTH: 20px;
	height:20px;
}
#sots2
{
	background:#F00;
	display: block;	
	float:left;
	margin:10px;
	
	
	WIDTH: 20px;
	height:20px;
}
.catalog-top, .catalog-sectionclickon, .newstab
{
	background: url(../images/catbg.png);
	background-repeat:repeat;
	position:relative;
/*	padding:10px 10px;*/
}
.catalog_list_td
{
	/*padding:10px 10px;*/
	width:990px;
	height:130px;
	overflow:hidden;
}
.catalog_list_img
{
	width:270px;
	height:180px;
	overflow:hidden;
	float:left;
	margin:0;
	/*padding:5px 10px;*/
}
.catalog_list_desc
{
	width:660px;
	height:180px;
	overflow:hidden;
	float:left;
	margin:0 15px;
	/*padding:5px 10px;*/
}
.catalog_list_desc p
{
	width:320px;
	height:90px;
	overflow:hidden;
	float:left;
	margin:20px;
	/*padding:5px 10px;*/
}
.catalog_list_desc a
{
	display:block;
	color:#ff9900;
	font-size:24px;
/*	margin-top:20px;
	text-decoration: none;*/
	font-weight:400; 
}

/* vvs */
.catalog_list_desc a.txttohtmllink, 
.preview-text a.txttohtmllink,
.catalog-element a.txttohtmllink,
.preview-text a,
.statpage1 a,
.catalog-element p a.txttohtmllink,
.catalog-element p a
{
	color:#ff9900;
	font-size:12px;
	font-weight:400; 
	background: none;
	border: 0px solid black;
	webkit-box-shadow: 0px 0px 0px #000;
	box-shadow: 0px 0px 0px #000;
	padding-left: 0px;
}

#emailaddress {
	color:#ff9900;
}

div.search-item h4 a b
{
	display:block;
	color:#ff9900;
	font-size:24px;
/*	margin-top:20px;
	text-decoration: none;*/
	font-weight:400; 
}
.catalog_list_linc
{
	display:block;
	width:120px;
	height:30px;
	margin-top:10px;
	background: url(../images/bg_linc.png);
	background-repeat:no-repeat;
}
.news_list_linc
{
	display:block;
	width:120px;
	height:30px;
	margin-top:150px;
	background: url(../images/bg_linc.png);
	background-repeat:no-repeat;
	position:absolute;
	right:0;
	padding: 5px 15px;
}
.catalog_list_linc a
{
	font-size:13px;
	color:#FFF;
	padding:7px 0 7px 20px;
	font-weight:700;
	text-decoration:none;
}
.catalog_list_linc a:hover
{

}


ul.breadcrumb-navigation, ul.breadcrumb-navigation a
{
	color: #FFF;
	font-size:22px;
/*	margin-top:20px;
	text-decoration: none;*/
	font-weight: normal; 
	
}
.cata
{
	display:none;
}
.cata1
{
	float:left;
	margin:20px 30px;
	width:270px;
	height:180px;
	position:relative;
}
.cata1 span
{
	position:absolute;
	display:block;
	width:270px;
	height:30px;
	bottom:0;
	overflow:hidden;

	background: url(../images/bg_menu.png);
	
}
.cata1 span a
{
	margin:5px;
	color:#ff9900;
	font-size:18px;
}
.root-li
{
	
	
	background: url(../images/tiop_mrnu.png) 80% 7px;
	background-repeat:no-repeat;

}
.root-li:hover
{
	
	
	background: #FFF url(../images/tiop_mrnu2.png) 80% 7px;
	background-repeat:no-repeat;

}


#horizontal-multilevel-menu li ul a.menulinc
{
/*	display:list-item;
	float:left;*/
	text-align:center;
}
.menuimg
{
	padding:15px;
/*	display:block;
	float:left;
	background:#FFF;*/
}
#horizontal-multilevel-menu li ul.menufoto
{

	
	background:#FFF;

	width:auto;
	height:auto;

}
#horizontal-multilevel-menu li ul li.menufotoli
{
	display:block;
	float:left;
	height: auto;

}
.menufoto
{
	left:0;
}

#horizontal-multilevel-menu li ul a.menulinc
{
	display:block;
	position:absolute;
	bottom:0;
	background: url(../images/bg_menu.png);
	color:#FFF;
	/*height:20px;*/
	padding:0px 0;
	margin:15px;
	font-size:12px;
	width:120px;


}
.menufoto img
{
	
}


.searchsubmit
{
	background: url(../images/serch_btn.png) 0 3px;
	background-repeat:no-repeat;
	border: 0 none;
	margin:0;
	padding:0;
	width:23px;
	height:19px;
}

.spets_mine_bott a.anews
{

	
	margin-top:45px;
	margin-left:225px;
	color: #FFF;
	font-size:16px;	
	display:block;
	width:140px;
	height:30px;

	background: url(../images/bg_linc.png);
	background-repeat:no-repeat;
	padding-top:4px;
	padding-left:15px;
	position:absolute;
	right:0;
}

.spets_mine_bott a.spetsa
{
	background: url(../images/bg_linc.png);
	background-repeat:no-repeat;
	display:block;
	width:115px;
	height:25px;
	right:0;
	position:absolute;
	bottom:0;
	padding-top:5px;
	padding-left:15px;
	
	
	color: #FFF;
	font-size:14px;
	
	
	
}



/**
 *  Horizontal Buttons
 */
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-horizontal
{
	position: absolute;
	top: 8px;
	left:170px;
	z-index:100;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-direction-rtl .jcarousel-next-horizontal
{
	left: 5px;
	right: auto;
	background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-horizontal:hover,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-horizontal:focus
{
	background-position: 0 0;/* -32px 0*/
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-horizontal:active
{
	background-position: 0 0;/* -64px 0*/
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-disabled-horizontal,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-next-disabled-horizontal:active
{
	cursor: default;
	background-position:0 0;/* -96px 0*/
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-horizontal
{
	position: absolute;
	top: 8px;
	z-index:100;
	left: 120px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-direction-rtl .jcarousel-prev-horizontal
{
	left: auto;
	right: 5px;
	background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-horizontal:hover,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-horizontal:focus
{
background-position: 0 0 ;/*	-32px 0*/
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-horizontal:active
{
background-position:0 0;/* -64px 0	*/
}

.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-energosoft-c2f65cad27c36d65ee1d7eee7dc6831c .jcarousel-prev-disabled-horizontal:active
{
	cursor: default;
background-position:0 0;/*	 -96px 0*/
}


.map
{
	
	background: url(../images/catbg.png);
	background-repeat:repeat;
	padding:20px;
	width:530px;
	height:450px;
}

.form
{
	
	background: url(../images/catbg.png);
	background-repeat:repeat;
	
	height:490px;
	width:360px;
	
}
.map h2, .form h2
{
	color:#ff9900;
	font-size:24px;
	padding: 5px 0;
	font-weight:400;
	
}.form h2
{
	padding: 15px;
	
}

.formname
{
	width:100px;
	height:40px;
	padding:15px;
	
}

.feedb
{
	background: url(../images/bg_menu.png);
	background-repeat:repeat;
	height:30px;
	
	width:390px;
}
.feedb textarea
{
	background: url(../images/bg_menu.png);
	background-repeat:repeat;
	height:200px;
	color:#FFF;
	font-size:12px;
	font-weight:600;
	
	border: 0 none;
	width:330px;
	margin:15px;
}

.mf-text, div.mf-name, div.mf-email, div.mf-captcha, div.mf-message
{
	display:block;
	width:120px;
	padding:0 10px;

}
 .mf-text
{
	
	float:left;
}
div.mf-name input, div.mf-email input, div.mf-message textarea 
{
	display:block;
	width:120px;
	height:20px;
}
.catalog-element
{
	WIDTH: 960px;
	padding:0 15px;
	background: url(../images/catbg.png);
	background-repeat:repeat;
}
.catalog-element h2
{
	color:#ff9900;
	font-size:24px;
	padding: 5px 10px;
	font-weight:400;
	WIDTH: 960px;
	text-align: left;
	
}

.catalog-element img
{
	padding: 0 20px 0 7px;
	
}

.catalog-element .more_photo2 img
{
	padding: 0 8px 0 7px;
	
}

.catalog-element p {
	padding: 0px 25px;
}
.pagenav
{
	
	height:30px;
	position:absolute;
	right:0;
	bottom:0;
	background: url(../images/bg_menu.png);
	background-repeat:repeat;
}
.pagenavtext
{
	float:left;
	padding: 7px 15px;
	color:#FFF;
	
}
.pagenavprev
{
	
	
	width:130px;
	height:30px;

	background: url(../images/pagenavnumprev.png);
	background-repeat:no-repeat;
	float:left;
}
.pagenavprev a, .pagenavnext a
{
	
	width:130px;
	height:30px;
	display:block;
	color:#000;
	font-size:13px;
	
	
	padding:7px 30px;
	font-weight:500;
	
}


.pagenavnext
{
	
	
	width:130px;
	height:30px;
	
	background: url(../images/pagenavnumnext.png);
	background-repeat:no-repeat;
	float:left;
	
}
.pagenavnum 
{
	float:left;
	margin: 7px 0;
}
.pagenavnum b
{
	width:14px;
	height:14px;
	padding:1px 4px;
	background: url(../images/pagenavnumb.png)  0 0;
	background-repeat:no-repeat;
	color:#000;
	font-size:9px;
	display:block;
	margin-top:2px;
}
.pagenavnum a
{
	width:14px;
	height:14px;
	padding:1px 4px;
	background: url(../images/pagenavnum.png)  0 0;
	background-repeat:no-repeat;
	color:#000;
	font-size:9px;
	display:block;
	margin-top:2px;
}
.photoprev
{
	float:left;
}
.photoprev img
{
	width:330px;
	height:220px;
	overflow:hidden;
	padding:10px;
}
.photoprev2
{
	float:left;
}
.photoprev2 img
{
	width:330px;
	height:220px;
	overflow:hidden;
	
}
.more_photo
{
	float:left;
	margin: 10px 10px 10px 43px;
}
.more_photo2
{
	float:left;
	margin:10px 0 0;
}
.more_photo img
{
	padding:0;
}

	#gallery2 ul li { float:left;
	display:block;}

	#gallery ul, #gallery2 ul { list-style: none; }
	
	#gallery{
		clear:right;
		width:990px;
		display:block;
	}
	#gallery2{
		clear:right;
		width:380px;
		display:block;
	}
	
.spetscattop
{
	
	
	
	height:30px;
	
	background: url(../images/bg_menu.png);
	background-repeat:repeat;
	position:absolute;
	top:0;
	left:0;

	
}

.spetscattopall
{
	padding:5px 20px 0 20px;
	font-size:13px;
	font-weight:500;
	
	
	width:90px;
	height:25px;
	
	background: url(../images/pagenavnumnext.png);
	background-repeat:no-repeat;

	
}
.spetscattopall a
{
	
	font-size:13px;
	font-weight:500;
	color:#000;
	
	
	

	
}
.spetscattoptext{
	font-size:14px;
	color:#FFF;
	font-weight:500;
	padding:5px 5px 0 15px;

	width:55px;
	height:25px;
}
.jcarousel-control a{
	width:14px;
	height:14px;
	padding:5px 10px;
	background: url(../images/pagenavnumb.png)  6px 6px;
	background-repeat:no-repeat;
	color:#000;
	font-size:10px;
}

.bak
{
	
	
	width:130px;
	height:30px;

	background: url(../images/pagenavnumprev.png);
	background-repeat:no-repeat;
	display:block;
	margin-left:-15px;
}
.bak span
{
	
	width:130px;
	height:30px;
	display:block;
	color:#000;
	font-size:13px;
	
	
	padding:7px 22px;
	font-weight:500;
	
}
.mfeedback textarea, .mfeedback input
{
	width:200px;
}

input.formsubmit
{
	
	
	border: 0 none;

	cursor:pointer;

	

	width:120px;
	height:30px;

	background: url(../images/bg_linc.png);
	background-repeat:no-repeat;


	padding: 5px 15px;
}
.feedb p{
	padding:5px 15px;
}
#bx_incl_area_4_1
{
	position:relative;
}
.search-page
{
	WIDTH: 960px;
padding:15px;/*	*/
	background: url(../images/catbg.png);
	background-repeat:repeat;
}

#phonimg{
	POSITION: absolute; 
	
	height:30px;
	WIDTH: 50px;/* */

	

	
	background: url(../images/phon.png) 0 4px;
	background-repeat: no-repeat;


	right:190px;
	}

#skypeimg{
	POSITION: absolute; 
	
	height:30px;
	WIDTH: 50px;/* */

	

	
	background: url(../images/skype.png) 5px 0;
	background-repeat: no-repeat;


	right:190px;
	}